apiVersion: cdi.kubevirt.io/v1beta1
kind: DataVolume
metadata:
  annotations:
    cdi.kubevirt.io/storage.bind.immediate.requested: "true"
    cdi.kubevirt.io/storage.deleteAfterCompletion: "false"
    cdi.kubevirt.io/storage.usePopulator: "true"
    cdi.kubevirt.io/storage.pod.vddk.extraargs: vddk-arguments-b
  labels:
  name: vmware-rhel-8-8-clone1-b
  namespace: openshift-mtv
spec:
  source:
    vddk:
      backingFile: '[nfs-us-mtv-v7] mtv-function-rhel8-8-clone1/mtv-function-rhel8-8-clone1.vmdk'
      initImageURL: quay.io/qiyuan1/test7
      secretRef: vmware-rhel-8-8-clone1-vm-2348-2d68t
      thumbprint: 37:6B:66:DB:90:B7:C4:EA:78:2B:D2:02:8A:92:AD:06:9D:C5:10:CD
      url: https://10.6.46.213/sdk
      uuid: 421c1d0c-7bcc-31d8-460d-12b96c1a247e
  storage:
    resources:
      requests:
        storage: 16Gi
    storageClassName: ocs-storagecluster-ceph-rbd
